#indexContent {
    padding-top: 65px;
}
#footer {
    margin-top: 0px !important;
}
#mainArticle {
	max-width:1465px;
	width:100%;
    display: block;
    margin: 0;
    padding: 0;
}
.mainContainer  {
	 width:100%;
	 max-width:100% !important;
	 margin:0;
}
.mainContainer:first-child { background:#EE912A }
.mainContainer:nth-child(2) { background:#EE912A }
.mainContainer:nth-child(3) { background:#EE912A }
.mainContainer:nth-child(5) { background:#F6F6F6 }
/* .mainContainer:nth-child(6) { background:#F6F6F6 } */
.mainContainer:nth-child(6) { background:red }
.mainContainer:last-child { background:#EE912A }

.mainContainer .mainArticle {
	width:100%;
	max-width:1465px;
	margin:0 auto;	
}

.container .main_block_02 {
	
}


.container .main_block_03 {  }
.container .main_block_03 li { }
.container .main_block_03 li:first-child{ background:red }
.container .main_block_03 li:last-child{ background:blue }

.container .main_block_03 .title li img:first-child {
	width:154px;
}
.container .main_block_03 .title li img:last-child {
	width:114px;
}

.container .main_block_03 ul:after {
	clear:both;
}

.container .main_block_03 li {
	width:40%;
	float:left;
	max-width:590px;
	width:100%;
	height:40px;
	line-height:40px;
	margin-top:80px;
	color:#000;
}
.container .main_block_03 li:first-child {
	text-align:left;
	margin-left:140px;
	font-size:24px;
	font-weight:900;
	color:#EA912B;
}
.container .main_block_03 li:last-child {
	text-align:right;
	
	margin-right:140px;
	font-size:17px;
	font-weight:400;	
}


.mainArticle .inside_content_box { margin:0 auto; max-width:1169px; width:100%; }
/* .mainArticle .inside_content_box li { border:5px solid; width: 40%; display:inline }
.mainArticle .inside_content_box li:first-child { background:blue; }
.mainArticle .inside_content_box li:last-child { background:green; } */

.new_block_box { max-width:1169px; width:100%; margin:0 auto; margin-top:60px; margin-bottom:100px }
.new_block_box .title_bar img  { height:9px }
.new_block_box h2 { font-size: 1.5em; font-weight: 1900; color: #ED9028; line-height:50px }
.new_block_box ul { clear:both; }
.new_block_box li { width:33%; float:left; color:#000 !important; margin-top:100px }
.new_block_box li a { color:#000 !important }
.new_block_box li:first-child { text-align:left }
.new_block_box li:last-child { text-align:right; line-height:45px }
.new_block_box li:last-child span { font-weight:900 }
.new_block_box li .title_bar { position: relative; top: -30px; }

.new_block_03 ul:first-child li { margin-top:20px }
.new_block_03 ul:nth-child(2) li { margin-top:25px }
.new_block_03 ul:nth-child(2) li:first-child { text-align:left; }
.new_block_03 ul:nth-child(2) li:nth-child(2) { text-align:center; width:34% }
.new_block_03 ul:nth-child(2) li:last-child { text-align:right }
.new_block_03 ul:last-child li { margin-top:40px }
.new_block_03 ul:last-child li:first-child { width:60%; font-size:3.8em; vertical-align: top; }
.new_block_03 ul:last-child li:first-child span { font-weight: 900; }
.new_block_03 ul:last-child li:nth-child(2) { width:10%; }
.new_block_03 ul:last-child li:last-child { width:30%; text-align:left; padding-top:20px  }
.new_block_03 ul:last-child li:last-child p { font-size:1.1em; font-weight:bold; line-height:25px  }
.new_block_03 ul:last-child li:last-child p span { font-size:0.8em; font-weight:400 }

.new_block_04  { margin-bottom:130px }
.new_block_04 .title_bar img  { width:140px }
.new_block_04 ul:last-child li { margin-top:30px; width:100% }

.new_block_05  { margin-top:0px; margin-bottom:110px }
.new_block_05 .title_bar img  { width:118px }
.new_block_05 ul:last-child li { text-align:left; margin-top:35px }
.new_block_05 ul:last-child li:first-child { width:33%;  }
.new_block_05 ul:last-child li:nth-child(2) { width:34%; }
.new_block_05 ul:last-child li:last-child { width:33%; }
.new_block_05 ul td { padding-left:20px; }
.new_block_05 ul:last-child li tr:first-child td { font-size: 8em; font-weight: 900; line-height:1em; padding-bottom:20px  }
.new_block_05 ul:last-child li tr:nth-child(2) td { font-size:1.5em; line-height:1.5em; height:70px; border-left:1px #000 solid}
.new_block_05 ul:last-child li tr:nth-child(3) td { height:190px; font-size: 0.9em; font-weight: 400; line-height:1.6em; padding-top:36px; padding-right:50px; border-left:1px #000 solid }
.new_block_05 ul:last-child li tr:last-child td { border-left:1px #000 solid; line-height:1em  }

.mainContainer_06 { background:#EE912A; text-align:center }
.new_block_06  { display:inline-block; margin-top:100px; }
.new_block_06 li { color:#fff; margin-top:0px }
.new_block_06 ul:last-child li:first-child { width:50% }
.new_block_06 ul:last-child li:first-child tr:first-child { font-size:4em }
.new_block_06 ul:last-child li:first-child tr:nth-child(2) td { font-size:2.2em; padding-right:80px; }
.new_block_06 ul:last-child li:first-child tr:last-child { font-size:1.8em; padding-top:100px }


.new_block_06 ul:last-child li:last-child { width:50% }
.new_block_06 ul:last-child li td { color:#fff }

.new_block_06 .our_partner_list li { float:left; margin-bottom:30px; width:33% !important }
.new_block_06 .our_partner_list li:nth-child(n*3)::after { clear:both }





.container .main_block_04 {

}
.container .main_block_05 {

}
.container .main_block_06 img {
	margin:0 auto;
}


.view_area_pc { }
.view_area_mobile { display:none }

@media screen and (max-width: 600px) {
    .view_area_pc { display:none }
    .view_area_mobile { display:block }
    
    .container .main_block_02  ul.view_area_mobile { 
      top: -396px;
      right: 0px;
      position: relative;
    }
    .container .main_block_02  ul.view_area_mobile li { float:left; color:fff }
    .container .main_block_02  ul.view_area_mobile li:first-child { width:50% }
    .container .main_block_02  ul.view_area_mobile li:nth-child(2) { width:0% }
    .container .main_block_02  ul.view_area_mobile li:last-child { width:50%; padding-right:25px; text-align:right }
    .container .main_block_02  ul.view_area_mobile li:last-child a { font-weight: 900;font-size: 0.8em;color: #fff }    
  
    .mainContainer:nth-child(2) { margin-top:-6px }

    .new_block_box { min-width:250px; margin-top:0px; margin-bottom:0px; }
    .new_block_box:first-child {  }
    .new_block_box:nth-child(2) { }
    .new_block_box:nth-child(3) {}
    .new_block_box:nth-child(4) { margin:25px 0 }
    .new_block_box:nth-child(5) { margin:25px 0 }
    .new_block_box:nth-child(6) { margin:45px 0 }
    .new_block_box li .title_bar img { height:5px; }
    .new_block_box ul:first-child h2 { font-size: 0.8em; line-height:30px }
    .new_block_box ul:first-child li { width:0%; margin-top:0px }
    .new_block_box ul:first-child li:first-child { width:50%; padding-left:25px }
    .new_block_box ul:first-child li:last-child { width:50%; padding-right:25px }
    .new_block_box ul:first-child li a { font-size:0.8em }
	
	.new_block_03 li { }
	.new_block_03 li .title_bar img { width:80px; }
	.new_block_03 ul:nth-child(2) li { width:100%; clear:left; text-align:center; padding:5px 25px }
	.new_block_03 ul:nth-child(2) li:first-child { margin-top:0px	}
	.new_block_03 ul:nth-child(2) li:nth-child(2) { width: 100%	}
	.new_block_03 ul:last-child li { width:100%; clear:left }
	.new_block_03 ul:last-child li:first-child { width: 100%; clear:left; font-size: 1.8em; padding-left:25px }
	.new_block_03 ul:last-child li:nth-child(2) { display:none }
	.new_block_03 ul:last-child li:last-child {	width: 100%; clear:left; padding:0 25px 20px 25px; }
  
  .new_block_04 { padding-top:30px; padding-bottom:60px; }
  .new_block_04 ul:first-child li img { width:75px }
  .new_block_04 ul:last-child li { padding-left:25px; padding-right:25px }
  
  .new_block_05  { }
  .new_block_05 ul:first-child li img { width:62px }
  .new_block_05 ul:last-child li { clear:left; }
  .new_block_05 ul:last-child li:first-child { width: 100%; padding-left:25px; padding-right:25px }
  .new_block_05 ul:last-child li:nth-child(2) { width:100%; padding-left:25px }
  .new_block_05 ul:last-child li:last-child { width:100%; padding-left:25px }
  .new_block_05 ul td { padding-left:0px; }
  .new_block_05 ul:last-child li tr:first-child td { font-size: 5em; }
  .new_block_05 ul:last-child li tr:nth-child(2) td { font-size:1.3em; border:0px solid }
  .new_block_05 ul:last-child li tr:nth-child(3) td { height:10px; padding:10px 10px 10px 0px; border:0px solid }
  .new_block_05 ul:last-child li tr:last-child td { border:0px solid }


  .mainContainer_06 { margin-top:50px !important }
  .new_block_06  { margin-top:0px; }
  .new_block_06 li { color:#fff }
  .new_block_06 ul:last-child li:first-child { width:100% }
  .new_block_06 ul:last-child li:first-child tr td { padding-left:25px; padding-right:25px; }
  .new_block_06 ul:last-child li:first-child tr:first-child { font-size:2.3em; }
  .new_block_06 ul:last-child li:first-child tr:nth-child(2) td { padding-right:10px; font-size:1.3em }
  .new_block_06 ul:last-child li:first-child tr:last-child { font-size:1em; padding-top:100px }
  .new_block_06 ul:last-child li:last-child { width:100% }
  .new_block_06 ul:last-child li td { color:#fff }
  .new_block_06 .our_partner_list li { padding:0 25px; margin:0 auto; }
  .new_block_06 .our_partner_list li { float:left; margin-bottom:0px; width:50% !important; }
  .new_block_06 .our_partner_list li:nth-child(n*3)::after { clear:both }

  #footer { padding: 25px; }
}
@media screen and (max-width: 399px) {
  .container .main_block_02  ul.view_area_mobile { 
    top: -353px;
  }
}